/*** Popular Destination CSS ***/
.populardestination{padding:35px 0px 30px;}
.destinationbox{margin-bottom:20px;}
.destinationbox .image-box{
	position:relative;
	margin-bottom:5px;
	height:185px;
	text-align:center;
	background-color:#ffffff;
}
.destinationbox .destinationimg{display:block;}
.destinationbox .destinationimg img{max-width:100%;max-height:100%;}
.destinationbox .countrydetail{
    position:absolute;
    display:block;
    left:0px; right:0px;
    bottom:0px;
    /*background-color:rgba(0,0,0,0.7);*/
	background-color:rgba(12, 48, 79,
 0.5);
    padding:12px;
	text-align:left;
}
.destinationbox .destinationimg .countrydetail:before{
    content:'';
    border-top:2px solid #ffffff;
    left:50%; top:0px;
    right:50%; height:4px;
    width:0%;
    position:absolute;
    display:inline-block;
    transition:all 1.1s;
    -webkit-transition:all 1.1s;
    -ms-transition:all 1.1s;
    -o-transition:all 1.1s;
}
.destinationbox .destinationimg:hover .countrydetail:before{right:0px; left:0px; width:100%;}
.destinationbox .destinationimg .countrydetail{
    color:#ffffff;
    font-family:'opensans_bold';
    font-size:14px;
    line-height:16px;
    letter-spacing:2px;
    text-transform:uppercase;
}
.destinationbox .tourname{
	font-family:'opensans_regular';
	font-size:14px;
	line-height:16px;
	display:table;
	width:100%;
	background-color:#f4f4f4;
	padding:12px;
	color:#0c304f
;
	margin-bottom:5px;
}
.destinationbox .tourname .dest-name{
	/*color:#0c304f
;*/
	color:#555555;
	font-family:"Lato-Bold";
	font-size:13px;
	display:table-cell;
	vertical-align:middle;
}
.destinationbox .tourname .dest-price{
	font-family:'Lato-Bold'; 
	color:#0c304f
; 
	display:table-cell; 
	/*width:55px;*/
	width:85px;
	text-align:right;
	vertical-align:middle;
	font-size:13px;
}
.populardestination .lSSlideOuter .lSPager.lSpg{position:absolute; margin:auto; width:100%; bottom:-50px;}
.populardestination .lSSlideOuter .lSPager.lSpg > li{padding:0px 11px;}
.populardestination .lSSlideOuter .lSPager.lSpg > li a{background-color:#9ba9b0;}
.populardestination .lSSlideOuter .lSPager.lSpg > li:hover a, 
.populardestination .lSSlideOuter .lSPager.lSpg > li.active a{background-color:#0c304f
;}

@media(min-width:992px) and (max-width:1199px){
	.destinationbox .image-box{height:151px;}
	.destinationbox .tourname{height:56px;}
}
@media(max-width:767px){
	.populardestination .lSSlideOuter .lSPager.lSpg > li{padding:0px 8px;}
}
@media(max-width:480px){
	/*** POPULAR DESTINATIONS CSS ***/
	.populardestination{padding:25px 0px 10px;}
	.populardestination .lSSlideOuter .lSPager.lSpg{bottom:-30px;}
}